@charset "UTF-8";

body {
	font-size: small;
	font-family: arial, sans-serif;
	color: #444444;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
}

#contback1 {
	width: 800px;
	/* ←ページ全体の幅を変えるときはこの数値を修正して下さい */
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg1.jpg);
	background-position: left;
	background-repeat: repeat-y;
	padding-left: 14px;
	overflow: hidden;
}


hr {
	border-bottom: 1px dotted #999999;
}


.list01 table {
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}


.list01 td {
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
	padding: 10px 1px 10px 10px;
	margin: 0px;
	text-align: left;
	background-repeat: no-repeat;
}

.list01 th {
	border: 1px solid #888888;
	color: #444444;
	background: url(../images/bg01b.gif);
	padding: 10px 1px 10px 10px;
	text-align: left;

}


a {
	color: #002299;
	text-decoration: none;
	background-color: transparent;
}

a:hover {
	color: #0000CC;
	text-decoration: underline;
}

h1 {
	font-size: 125%;
}

h2 {
	font-size: 112%;
}

h3,
h4,
h5 {
	font-size: 100%;
}

ul {
	margin: 2px;
	padding: 2px;
	list-style: decimal outside;
	text-align: left;
}

li {
	list-style: square inside;
	color: #777777;
	margin-top: 3px;
	margin-bottom: 3px;
}


#contback2 {
	background-image: url(../images/bg2.jpg);
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 14px;
}

#contmain {
	/*	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;*/
	background-color: #F6F6F6;
	background-image: url(../images/contbg.jpg);
	background-position: left;
	background-repeat: repeat-y;
}

#content {
	padding: 20px 45px 45px 45px;
	line-height: 150%;
	text-align: center;
}

#content h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0;
	font-size: 22px;
	line-height: 160%;
	font-weight: lighter;
	color: #252525;
}

#content h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0;
	font-size: 20px;
	line-height: 160%;
	font-weight: normal;
	color: #353535;
	border-bottom: 1px dashed #ddd;
}

#content h4 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0;
	font-size: 16px;
	line-height: 160%;
	font-weight: normal;
	color: #353535;
	border-bottom: 1px dashed #ddd;
}

.box_e {
	clear: both;
	padding: 14px;
	border-radius: 7px;
	background: #f5f5f5;
}

.clear {
	clear: both;
}

#header {
	background-image: url(../images/header.jpg);
	height: 110px;
	margin: 0px;
	padding: 0px;
	/*	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #555555;
	border-bottom-color: #555555;
	background-repeat: repeat-y;
	background-position: left;*/
}

#headerlogo {
	vertical-align: bottom;
	padding-left: 23px;
	width: 125px;
	height: 55px;
}

#headerbanner {
	vertical-align: middle;
	text-align: center;
	width: 580px;
	height: 100px;
}


th {
	color: #FFFFFF;
	padding: 3px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/th.gif);
	background-color: #666666;
}


#footer {
	text-align: center;
	color: #eeeeee;
	border-top: 5px solid #016BDB;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #17201E;
	background-repeat: no-repeat;
	background-position: center;
}

#footer a {
	color: #AAAAAA;
}

.btn01 {
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #dcdcdc;
	padding: 9px 18px;
	text-decoration: none;
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
	background-color: #ededed;
	color: #777777;
	display: inline-block;
	text-shadow: 1px 1px 0px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.btn01:hover {
	background-color: #59b1eb;
}

/*************************************************************
【marginの設定】
*************************************************************/
.m0 {
	margin: 0 !important
}

/* margin 0px を指定するクラス */
.mt0 {
	margin-top: 0 !important
}

/* margin-top0px を指定するクラス */
.mr0 {
	margin-right: 0 !important
}

/* margin-right0px を指定するクラス*/
.mb0 {
	margin-bottom: 0 !important
}

/* margin-bottom0px を指定するクラス*/
.ml0 {
	margin-left: 0 !important
}

/* margin-left0px を指定するクラス*/

.m5 {
	margin: 5px !important
}

.mt5 {
	margin-top: 5px !important
}

.mr5 {
	margin-right: 5px !important
}

.mb5 {
	margin-bottom: 5px !important
}

.ml5 {
	margin-left: 5px !important
}

.m10 {
	margin: 10px !important
}

.mt10 {
	margin-top: 10px !important
}

.mr10 {
	margin-right: 10px !important
}

.mb10 {
	margin-bottom: 10px !important
}

.ml10 {
	margin-left: 10px !important
}

.m15 {
	margin: 15px !important
}

.mt15 {
	margin-top: 15px !important
}

.mr15 {
	margin-right: 15px !important
}

.mb15 {
	margin-bottom: 15px !important
}

.ml15 {
	margin-left: 15px !important
}

.m20 {
	margin: 20px !important
}

.mt20 {
	margin-top: 20px !important
}

.mr20 {
	margin-right: 20px !important
}

.mb20 {
	margin-bottom: 20px !important
}

.ml20 {
	margin-left: 20px !important
}

.m25 {
	margin: 25px !important
}

.mt25 {
	margin-top: 25px !important
}

.mr25 {
	margin-right: 25px !important
}

.mb25 {
	margin-bottom: 25px !important
}

.ml25 {
	margin-left: 25px !important
}

.m30 {
	margin: 30px !important
}

.mt30 {
	margin-top: 30px !important
}

.mr30 {
	margin-right: 30px !important
}

.mb30 {
	margin-bottom: 30px !important
}

.ml30 {
	margin-left: 30px !important
}

.m35 {
	margin: 35px !important
}

.mt35 {
	margin-top: 35px !important
}

.mr35 {
	margin-right: 35px !important
}

.mb35 {
	margin-bottom: 35px !important
}

.ml35 {
	margin-left: 35px !important
}

.m40 {
	margin: 40px !important
}

.mt40 {
	margin-top: 40px !important
}

.mr40 {
	margin-right: 40px !important
}

.mb40 {
	margin-bottom: 40px !important
}

.ml40 {
	margin-left: 40px !important
}

.m45 {
	margin: 45px !important
}

.mt45 {
	margin-top: 45px !important
}

.mr45 {
	margin-right: 45px !important
}

.mb45 {
	margin-bottom: 45px !important
}

.ml45 {
	margin-left: 45px !important
}

.m50 {
	margin: 50px !important
}

.mt50 {
	margin-top: 50px !important
}

.mr50 {
	margin-right: 50px !important
}

.mb50 {
	margin-bottom: 50px !important
}

.ml50 {
	margin-left: 50px !important
}

.m55 {
	margin: 55px !important
}

.mt55 {
	margin-top: 55px !important
}

.mr55 {
	margin-right: 55px !important
}

.mb55 {
	margin-bottom: 55px !important
}

.ml55 {
	margin-left: 55px !important
}

.m60 {
	margin: 60px !important
}

.mt60 {
	margin-top: 60px !important
}

.mr60 {
	margin-right: 60px !important
}

.mb60 {
	margin-bottom: 60px !important
}

.ml60 {
	margin-left: 60px !important
}

.m65 {
	margin: 65px !important
}

.mt65 {
	margin-top: 65px !important
}

.mr65 {
	margin-right: 65px !important
}

.mb65 {
	margin-bottom: 65px !important
}

.ml65 {
	margin-left: 65px !important
}

.m70 {
	margin: 70px !important
}

.mr70 {
	margin-right: 70px !important
}

.mb70 {
	margin-bottom: 70px !important
}

.ml70 {
	margin-left: 70px !important
}

.m75 {
	margin: 75px !important
}

.mt75 {
	margin-top: 75px !important
}

.mr75 {
	margin-right: 75px !important
}

.mb75 {
	margin-bottom: 75px !important
}

.ml75 {
	margin-left: 75px !important
}

.m80 {
	margin: 80px !important
}

.mt80 {
	margin-top: 80px !important
}

.mr80 {
	margin-right: 80px !important
}

.mb80 {
	margin-bottom: 80px !important
}

.ml80 {
	margin-left: 80px !important
}

/**************************************************************
【paddingの設定】
**************************************************************/
.p0 {
	padding: 0 !important
}

/* padding-0px を指定するクラス */
.pt0 {
	padding-top: 0 !important
}

/* padding-top0px を指定するクラス */
.pr0 {
	padding-right: 0 !important
}

/* padding-right0px を指定するクラス */
.pb0 {
	padding-bottom: 0 !important
}

/* padding-bottom0px を指定するクラス */
.pl0 {
	padding-left: 0 !important
}

/* padding-left0px を指定するクラス */

.p5 {
	padding: 5px !important
}

.pt5 {
	padding-top: 5px !important
}

.pr5 {
	padding-right: 5px !important
}

.pb5 {
	padding-bottom: 5px !important
}

.pl5 {
	padding-left: 5px !important
}

.p10 {
	padding: 10px !important
}

.pt10 {
	padding-top: 10px !important
}

.pr10 {
	padding-right: 10px !important
}

.pb10 {
	padding-bottom: 10px !important
}

.pl10 {
	padding-left: 10px !important
}

.mw_wp_form .error {
	color: red;
	font-size: 0.875em;
	font-weight: 700;
}

.mw_wp_form__button {
	cursor: pointer;
}

.mw_wp_form__button--confirm {
	appearance: none;
	background-color: transparent;
	background-image: url(../images/bt_check.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 35.5px 211px;
	border: none;
	border-radius: 0;
	cursor: pointer;
}

.mw_wp_form__button--confirm:hover {
	background-image: url(../images/bt_check_on.gif);
}

.mw_wp_form_preview .required {
	display: none;
}

.mw_wp_form_preview .input-only {
	display: none;
}